# Generated by Django 2.2.6 on 2019-10-18 23:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Model_form',
            fields=[
                ('nomor_pemegang_kartu', models.DecimalField(decimal_places=15, max_digits=15)),
                ('nomor_kartu_debit', models.DecimalField(decimal_places=19, max_digits=19, primary_key=True, serialize=False)),
                ('kadaluarsa', models.DateField()),
                ('ccv', models.DecimalField(decimal_places=4, max_digits=4)),
            ],
        ),
    ]
